# Перевод kcmmidi.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Vitaly Lopatin <vitls@chat.ru>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-10-23 13:23+0300\n"
"Last-Translator: Leon Kanter <leon@blackcatlinux.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Выберите устройство midi для использования:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Использовать MIDI mapper"
